@charset "utf-8";
/* CSS Document */


.questionnaire {
	font-weight: normal;
}

.questionnaire, .questionnaire .item td {
	font-size: 100%;
	color: #000000;
}

.questionnaire .item table.answerscale th {
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	text-transform: none;
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 2px;
	width: 10%;
}

.questionnaire .item table.answerscale th.blank {
	width: auto;
}

.questionnaire .item table.answerscale td {
	vertical-align: top;
}

.questionnaire .item table.answerscale td.answer {
	text-align: center;
}

.questionnaire .item .indent {
	margin-left: 20px;
}

.questionnaire .item td.indent {
	padding-left: 20px;
}

.questionnaire .item {
	padding: 5px 5px 5px 5px;
}

.questionnaire div.alternate {
	background-color: #F3F3F3;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.questionnaire .item .padded {
	margin-top: 10px;
	margin-bottom: 10px;
}

.questionnaire .item .question {
	font-weight: bold;
}

.questionnaire .item .longText {
	font-weight: normal;
}

.questionnaire .item .answer {
	margin: 10px 15px 10px 30px;
}

.questionnaire .item .answer .answer {
	margin-left: 15px;
	margin-right: 0;
}

.questionnaire .heading, .questionnaire .header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #3C3C3C;
	background-color: #FFFFFF;
	/* background-image: url("/skins/default/images/pod_header.jpg"); */
	background-position: bottom;
	background-repeat: repeat-x;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 8px 0 8px 10px;
}

.questionnaire .heading {
	border-top-width: 2px;
}

.questionnaire .inactive,
.questionnaire .inactive td,
.questionnaire .inactive th,
.questionnaire .inactive .item td,
.questionnaire .inactive .item th,
.questionnaire .inactive .heading,
.questionnaire .item .inactive,
.questionnaire .item .inactive td,
.questionnaire .item .inactive th {
	color: #999999;
}

.questionnaire .incorrect {
	background-color: #FFCCCC;
	color: #990000;
}

.questionnaire .correct {
	background-color: #CCFFCC;
	color: #009900;
}

.questionnaire .item .reverseIndent {
	text-indent: -24px;
	padding-left: 24px;
}

.questionnaire .item .reverseHalfIndent {
	text-indent: -12px;
	padding-left: 12px;
}

.questionnaire .item .reverseDoubleIndent {
	text-indent: -36px;
	padding-left: 36px;
}

.questionnaire textarea {
	width: 100%;
}

.questionnaire label {
	margin-right: 20px;
}

.questionnaire .inlineItem {
	margin-right: 20px;
}

.questionnaire .infoBox {
	border: 1px solid #666666;
	padding: 4px 4px 4px 4px;
}

.questionnaire .tooltip {
	border: 1px solid #999999;
	background-color: #FFFFCC;
	padding: 4px 4px 4px 4px;
}
